@media screen and (max-width: 1100px) {
#wrapper{box-sizing:border-box}
}
@media screen and (max-width: 1024px) {
#flvmenu > ul > li a{padding:15px 25px}
#content{margin-right:20px}
#portfolio_top .text{width:40%}
#uslugi_detail .img_top #form_slider_uslugi{right:3%}
#uslugi_detail .img_top .slogan{left:3%}
#portfolio_box h2 a{bottom:10%}
}
@media screen and (max-width: 992px) {
#wrapper{padding:70px 3%}
#header_top_search form{width:150px}
#block_company ul li span{width:66%;margin-top:9px}
#sidebar{display:none}
#content{margin-left:0}
#breadcrumb{margin:0 0 30px}
}
@media screen and (max-width: 768px) {
#header_top,#header,#top_menu,#footer_top,#footer_bottom,#footer_center{width:100%;min-width:100%}
#header_top_main,#header_main,#top_menu_main,#wrapper,#slider,#footer_top_main,#footer_bottom_main,#footer_center_main{max-width:100%;min-width:100%;height:auto;padding:0;margin:0}
#header_top_search,#block_company,#sidebar{display:none}
#header_top_address,#header_top_email,#header_logo,#header_callback,#header_contact,#header_zayavka,#header_calc{float:none;margin:0;padding:0;width:100%;height:auto;text-align:center}
#header_top{margin-bottom:10px}
#header_top_address{margin:10px 0}
#header_top_email{margin:0 0 10px}
#header_logo{margin:20px auto;overflow:hidden;width:auto;display:table}
#header_logo_name{padding:5px 0 0 10px}
#header_callback{margin-bottom:30px}
#header_contact{margin-bottom:30px}
#header_zayavka,#header_calc{margin:0 auto 30px;border:0;padding:10px 20px;border-radius:4px;background:#f7f7f7;width:180px}
#breadcrumb{margin:20px 0 10px 10px;line-height:150%}
#breadcrumb ul li:last-child{line-height:1.8}
.owl-theme .slidetext{color:#fff;left:0;text-align:center;position:relative;top:100px;width:100%;background:none;padding:0}
.owl-theme .slideoverlay{display:none}
#wrapper{min-height:auto;padding:0}
#wrapper .otstup_index{display:none}
#sidebar{float:none;width:100%;text-align:center}
#sidebar_menu_title{display:none}
#sidebar_menu ul{margin:0}
#sidebar_menu ul li a{padding:15px 0}
#sidebar_fixed,.sticky-wrapper,#top_search,#sidebar_otzyv_block,#sidebar_photo_block{display:none}
#content{margin:0;padding:20px 3%;width:100%;box-sizing:border-box}
#content td,#content th{border:0;padding:15px 1%}
#content th{padding:15px 2%}
#content table td:first-child{padding-left:2%}
#footer_top,#footer_center,#footer_bottom,#footer_top_main,#footer_nomer,#footer_callback,#footer_email,#footer_address,#footer_center_main,#footer_menu ul li,#footer_bottom_main,#footer_social,#footer_copyrait{float:none;width:100%;height:auto;margin:0;padding:0;text-align:center}
#footer_top_main{padding:20px 0}
#footer_nomer{font-size:1.7em;margin-bottom:10px}
#footer_callback{margin-bottom:40px}
#footer_callback a{padding:10px 20px;font-size:1.2em}
#footer_email{width:180px;margin:0 auto 20px;padding-left:13px;background-position:center left}
#footer_address{width:300px;margin:0 auto 40px;padding-left:15px;background-position:top left}
#footer_center_main{padding:30px 0;text-align:center}
#footer_menu ul li{padding:0 0 30px;font-size:1.3em;text-transform:uppercase}
#footer_menu ul li:last-child{padding:0}
#footer_bottom_main{padding:10px 0}
#footer_social{width:175px;margin:40px auto 10px;overflow:hidden}
#vybor_remonta{width:99%;margin:0;text-align:center}
#vybor_remonta .block{float:none;width:100%;margin-left:0;margin-bottom:20px}
#vybor_remonta .first_block{margin-left:0}
#content #tabs>ul.tabs_calc>li{width:100%;margin:0 0 20px;padding:10px 5%;box-sizing:border-box}
#content .calc input[type="number"],#content .calc select,#content .calc input[type=checkbox],#content .calc input [type=radio],#content .calc label,#content .calc ul li{float:none;display:block}
#content .calc{padding:10px 5%;border:none;box-shadow:none}
#content .calc select{width:100%;max-width:350px}
#content .calc .calc_rezultat{margin:30px 0 0;padding:0;background:#f7f7f7;border-radius:4px;font-family:Courier}
#content .calc .razdelitel{margin-left:0}
#content .calc ul li.otstup_abh{margin-left:0}
#content .calc ul li{margin:0 0 10px}
#content .block_promo{max-width:500px;width:100%}
#contacts{margin:10px 0}
#contacts #form_contacts{display:none}
#contacts .left{float:none;width:100%}
#uslugi_box .box{width:100%;margin:0 0 30px}
#uslugi{width:100%;padding:0 1%}
#uslugi .block_uslugi{width:100%;margin:0 0 30px}
#form_slider_uslugi,#uslugi_detail .img_top .slogan,#uslugi_detail .img_top .bg{display:none}
#uslugi_detail .img_top,#uslugi_detail .img_top img{width:100%;height:auto}
#content .carousel_block{margin:0;margin:0}
#portfolio_box .box{width:100%;margin:0 0 30px}
#portfolio .portfolio_block img{float:none;width:100%;height:auto}
#portfolio .portfolio_block .text{margin-left:0}
#portfolio_top{padding:0}
#portfolio_top img{float:none;width:100%;height:auto}
#portfolio_top .text{width:100%;margin-left:0;margin-top:10px}
#content #tabs{display:block;width:100%}
#content #tabs>ul>li{width:100%;margin:0 0 10px;padding:10px 0}
#content #tabs>ul:after{height:0}
#content .news_list img.preview_picture{float:none;max-width:100%;width:100%;height:auto;margin:0 0 10px}
#content .news_list a.link{display:block;margin:10px 0 0}
#content .news_list .right_text{float:none;width:100%}
#content .news_list .block_new p{margin:0 20px 0 0}
#uslugi_detail .img_top{display:flex;flex-direction:column-reverse;align-items:center;height:auto;padding:30px 15px;background:url(http://yaremont.ru/upload/resize_cache/iblock/226/800_340_2/226807406999656680de79879eb280bc.jpg) no-repeat center;background-size:cover;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#uslugi_detail .img_top .bg{display:block;z-index:0}
#uslugi_detail .img_top img{display:none}
#uslugi_detail .img_top #form_slider_uslugi{position:relative;display:block;margin:0 auto;left:auto;right:auto;bottom:auto;top:auto;z-index:99}
#uslugi_detail .img_top .slogan{display:block;position:static;width:auto;text-align:center}
}
@media screen and (max-width: 450px) {
#uslugi_detail .img_top{padding:30px 5px}
#uslugi_detail .img_top .slogan{font-size:2em}
#uslugi_detail #form_slider_uslugi{width:210px}
#uslugi_detail #form_slider_uslugi .title{font-size:.95em}
}